Subject: New Reply Received - Rei received wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 14:40:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Rei received wrong product  Ticket comment <div>I dontwant refund i insist to have the<br> Product I ordered wo nt accept refund 8 need the product I ordered to be shipped to aljimi mall  Al Ain and to receive a message that it's there and I will go give them the wrong product and receive the product I ordered this is the way to please a customer no to send a wrong product and I drive the car and leave my kids home and then u want me to go back drive again leaving them to go return your wrong shipment and I have refund </div>
<div>This is<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday the only way to accept issue to be resolved other wise I will complain to the consumer auth, </div>
<div>Take care. Thank you</div>
<div><br></div>
<div>y, August 17, 2020, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asma,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>With reference to order no #9797117518<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can now drop off your return to any (Shoemart) store across the UAE. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Shoemart) store in the UAE.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
<br><br>-- <br>          **Princess Of Intelligence**<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1390805